Product comparison · 2 wired routers

LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A vs Zyxel 793H v2

Add a product
  • 16specifications compared
  • 6differ
  • 10identical
  • 45known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:1
    • 793H v2:4
  • DHCP server
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:No
    • 793H v2:Yes
  • Storage temperature (T-T)
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:-20 - 70 °C
    • 793H v2:-20 - 60 °C
  • Operating relative humidity (H-H)
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:20 - 95%
    • 793H v2:20 - 90%
  • Package weight
    • ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A:780 g
    • 793H v2:325 g

Side by side

Differences highlightedShow differences only (off)
Comparison of FBR-1161A, 793H v2
61 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
Networkidentical
Ethernet LANYesYes
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ah
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source
High powerKnown for oneNoUnknown — not stated by the source
DSL featuresidentical
ADSL2+Known for oneYesUnknown — not stated by the source
SHDSLKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Reset buttonYesYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantity11
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one1.1Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocols2 differ
DHCP clientYesYes
DHCP serverDiffersNoYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Supported network protocolsDiffersDDNS, UPnP, SNTP, DNS, IGMPTCP, UDP, ICMP, IGMP v1/v2, ARP, RIP v1, RIP v2
Supported protocolsKnown for oneAAL5, RFC 2684, RFC 1483, VC, LLC, PPPoE, RFC 2364, OAM F4/F5Unknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP MIB I /MIB II, Telnet, TFTP & FTP, HTTPS
Securityidentical
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneNetwork address translation (NAT) firewallUnknown — not stated by the source
MAC address filteringNoNo
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
Authentication methodKnown for oneUnknown — not stated by the sourcePAP, CHAP, PPP
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourceIPSec VPN; IPSec NAT; IKE; DES/3DES/AES; MD5/SHA1; FQDN;
Designidentical
Product colourBlackBlack
Rack mountingKnown for oneNoUnknown — not stated by the source
Country of originKnown for oneChinaUnknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power source typeKnown for oneACUnknown — not stated by the source
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Differs20 - 95%20 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Weight & dimensionsidentical
WidthKnown for one132 mmUnknown — not stated by the source
DepthKnown for one94 mmUnknown — not stated by the source
HeightKnown for one35 mmUnknown — not stated by the source
WeightKnown for oneUnknown — not stated by the source250 g
Packaging data1 differ
Package widthKnown for one163 mmUnknown — not stated by the source
Package depthKnown for one229 mmUnknown — not stated by the source
Package heightKnown for one100 mmUnknown — not stated by the source
Package weightDiffers780 g325 g
Other featuresidentical
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Dimensions (WxDxH)Known for oneUnknown — not stated by the source181 x 128 x 37 mm
FilteringKnown for oneUnknown — not stated by the sourceYes
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.1 Gbit/s
Package dimensions (WxDxH)Known for oneUnknown — not stated by the source359 x 145 x 58 mm
Supported data transfer ratesKnown for oneUnknown — not stated by the source10, 100 Mbit/s
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons